### Method

# Adw Breakpointget_condition

since: 1.4

#### Declaration [src]

    AdwBreakpointCondition*
    adw_breakpoint_get_condition (
      AdwBreakpoint* self
    )

#### Description [src]

Gets the condition for `self`.

Available since: 1.4

Gets property | `Adw.Breakpoint:condition`

#### Return value

Type: `AdwBreakpointCondition`

The condition.

The returned data is owned by the instance.
The return value can be `NULL`.